# Create business ultimate owners

Adds new ultimate beneficial owners to the business profile.
Returns the list of all ultimate beneficial owners associated with the business profile.
All the shareholders that have at least 25% ownership should be submitted via this API.
Note that in some cases, we do not require the `ownershipPercentage`. In these cases, `null` should be passed as the value.

Endpoint: POST /v1/profiles/{profileId}/ubos
Security: UserToken

## Security:

  - `UserToken` (unknown)
    http bearer JWT

## Path parameters:

  - `profileId` (integer, required)
    Business profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `name` (string, required)
    Owner full name.
    Example: John Doe

  - `dateOfBirth` (string, required)
    Date of birth.
    Example: 1982-05-20

  - `countryOfResidenceIso3Code` (string, required)
    3 character country code.
    Example: usa

  - `addressFirstLine` (string)
    First line of address.
    Example: 123 Fake St

  - `postCode` (string)
    Address post code.
    Example: FK 12345

  - `documentType` (string)
    Identification document type.
    Enum: "PASSPORT", "NATIONAL_ID", "RESIDENCE_PERMIT", "DRIVING_LICENSE", "CPF"

  - `documentId` (string)
    Document number or identifier.
    Example: AA299822313

  - `documentCountryIso3Code` (string)
    Document issuing country as an ISO 3166-1 alpha-3 code.
    Example: usa

  - `nationality` (string)
    Nationality as an ISO 3166-1 alpha-2 or alpha-3 country code.
    Example: usa

  - `email` (string)
    Owner email address.
    Example: john.doe@example.com

  - `placeOfBirthCity` (string)
    City of birth.
    Example: London

  - `placeOfBirthCountryIso3Code` (string)
    Country of birth as an ISO 3166-1 alpha-3 code.
    Example: gbr

  - `city` (string)
    City of residential address.
    Example: Phoenix

  - `state` (string)
    State or region of residential address.
    Example: AZ

  - `ownershipPercentage` (integer | null)
    Percentage of ownership.
    Example: 30

## Request examples:

  - `Two beneficial owners (30/70 split)` (unknown)

## Response 201:

  - `201` (unknown)
    List of all ultimate beneficial owners associated with the business profile.

## Response 201 fields (application/json):

  - `id` (string)
    ID of the ultimate beneficial owner.
    Example: 013ab1c2688d0185b582ee7e0bcb28b2

  - `name` (string)
    Owner full name.
    Example: John Doe

  - `dateOfBirth` (string)
    Date of birth.
    Example: 1982-05-20

  - `countryOfResidenceIso3Code` (string)
    3 character country code.
    Example: usa

  - `addressFirstLine` (string)
    First line of address.
    Example: 123 Fake St

  - `postCode` (string)
    Address post code.
    Example: FK 12345

  - `city` (string)
    City of residential address.
    Example: Phoenix

  - `state` (string)
    State or region of residential address.
    Example: AZ

  - `ownershipPercentage` (integer | null)
    Percentage of ownership.
    Example: 30

## Response 201 headers (application/json):

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

## Response 429:

  - `429` (unknown)
    Rate limit exceeded. Retry after the number of seconds specified in the `Retry-After` header.

## Response 429 headers (application/json):

  - `Retry-After` (integer)
    Number of seconds to wait before retrying the request.
    Example: 5

  - `X-Rate-Limited-By` (string)
    Identifies the rate limiter that triggered the 429 response.
    Example: wise-public-api

  - `X-External-Correlation-Id` (string)
    Echoed back when `X-External-Correlation-Id` was included in the request. [Learn more](/guides/developer/headers/correlation-id).
    Example: f47ac10b-58cc-4372-a567-0e02b2c3d479

  - `x-trace-id` (string)
    Unique trace identifier assigned by Wise. Useful when contacting support about a specific request.
    Example: fba501b6d453b96789f52338f019341f

